!     integer function mpir_iargc_()
      integer function mpir_iargc()
      mpir_iargc = iargc()
      return
      end
      subroutine mpir_getarg_( i, s )
      integer       i
      character*(*) s
      call getarg(i,s)
      return
      end

